Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
383 views
in Plugins by
I'm not sure why i cannot use this plugin. My Q2A version is 1.5, how ever , the system is crashed when i put this plugin under the qa-plugin directory. why?
Q2A version: 1.5

Please log in or register to answer this question.

...